View Issue Details

IDProjectCategoryView StatusLast Update
0000721FakturamaProdukte (Products)public2018-11-09 08:25
ReporteragenturgraetzerAssigned Torheydenr 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMacOSOS XOS Version10.7.x
Product Version2.0.3 
Target Version2.0.4Fixed in Version2.0.4 
Summary0000721: Lagerstandaktualisierung funktioniert nicht
Description

In den Einstellungen wurde ausgewählt das der Lagerstand bei Lieferschein-Druck aktualisiert wird, jedoch passiert bei dem Wert 1 am Lieferschein nichts.
Gibt man jedoch 1000/5000 oder mehr ein so ergibt sich plötzlich en Lagerstands Defizit und er macht es.
Ist dieser Fehler bekannt ?

TagsNo tags attached.

Activities

rheydenr

2018-11-09 08:25

administrator   ~0000817

Das war tatsächlich noch ein Problem bei der Verwaltung der Bestandsänderungen. Wurde behoben.

Issue History

Date Modified Username Field Change
2018-11-06 16:46 agenturgraetzer New Issue
2018-11-08 13:03 rheydenr Assigned To => rheydenr
2018-11-08 13:03 rheydenr Status new => assigned
2018-11-08 13:04 rheydenr Target Version => 2.0.4
2018-11-08 13:04 rheydenr View Status private => public
2018-11-09 08:25 rheydenr Status assigned => resolved
2018-11-09 08:25 rheydenr Resolution open => fixed
2018-11-09 08:25 rheydenr Fixed in Version => 2.0.4
2018-11-09 08:25 rheydenr Note Added: 0000817